サポート終了の「IBM ServeRAID Manager」にリモートコード実行の脆弱性(JVN) | ScanNetSecurity

ScanNetSecurity / 8ヶ月

IPAおよびJPCERT/CCは、IBMが提供する「IBM ServeRAID Manager」に任意のコード実行が可能な脆弱性が存在すると「JVN」で発表した。

この記事をPICKする

hatenabookmark
tamo san

8ヶ月前

オンプレだとまだたまーに見かけますね。対策はアクセス制限くらい:サポート終了の「IBM ServeRAID Manager」にリモートコード実行の脆弱性(JVN) | ScanNetSecurity
ScanNetSecurity

8ヶ月前

Pickしました
appstore
googleplay
会員登録
URLからPICKする

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をPickして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。